PDA

View Full Version : 3.02bm install problem



Hanhart1
12-23-2004, 05:46 PM
I have tried to install 3.02bm as per instructions. The opening screen get to 5%, in the bottom left it says I now have version 3.02m, then this notice appears - The instruction at "0x6939bd20" referenced memory at "0x00042bc8". The memory could not be "read". - What do I do now?!

civildog
12-23-2004, 06:47 PM
I just had the same problem today when I installed PF and all the rest.

I solved it with a completely new download of the patches and reinstalled the whole thing from ecratch. Now it all works fine

HW3
12-23-2004, 09:48 PM
Did you manually set the destination path for the 3.02 common patch file like you are supposed to?

missiveus
12-23-2004, 10:40 PM
Yes, you must also install the 3.02 common patch and set the path. I did the same thing, then realized I had to install the other patch. Instructions are to install common first, but I added it after 3.02 bm: it solved the error problem and works fine.